usr/include/okular/core/action.h
usr/include/okular/core/annotations.h
usr/include/okular/core/area.h
usr/include/okular/core/document.h
usr/include/okular/core/fileprinter.h
usr/include/okular/core/fontinfo.h
usr/include/okular/core/form.h
usr/include/okular/core/generator.h
usr/include/okular/core/global.h
usr/include/okular/core/observer.h
usr/include/okular/core/okularcore_export.h
usr/include/okular/core/page.h
usr/include/okular/core/pagesize.h
usr/include/okular/core/pagetransition.h
usr/include/okular/core/printoptionswidget.h
usr/include/okular/core/settings_core.h
usr/include/okular/core/signatureutils.h
usr/include/okular/core/sound.h
usr/include/okular/core/sourcereference.h
usr/include/okular/core/textdocumentgenerator.h
usr/include/okular/core/textdocumentsettings.h
usr/include/okular/core/textpage.h
usr/include/okular/core/tile.h
usr/include/okular/core/utils.h
usr/include/okular/core/version.h
usr/include/okular/interfaces/configinterface.h
usr/include/okular/interfaces/guiinterface.h
usr/include/okular/interfaces/printinterface.h
usr/include/okular/interfaces/saveinterface.h
usr/include/okular/interfaces/viewerinterface.h
usr/lib/*/cmake/Okular6/
usr/lib/*/libOkular6Core.so
